
h1 {color: #000000; font-family: Helvetica; font-size: 12px; font-weight: normal; text-decoration: none; background-color: white}

h2 {color: #000000; font-family: Helvetica; font-size: 12px; font-weight: bold; text-decoration: none; background-color: white}

h3 {color: #000000; font-family: Helvetica; font-size: 16px; font-weight: normal; text-decoration: none; background-color: white}